* {
    box-sizing: border-box;
}
body {
    margin: 0px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.header h1 {
    text-align: center;
    font-size: 90px;
    height:500px;
    margin:0 auto;
    font-family: "Lucida Console", "Courier New", monospace;
    margin-top: -2.0em;
    color: whitesmoke;
}
.header {
    padding: 360px;
    background-image: url("https://images.unsplash.com/photo-1517248135467-4c7edcad34c4?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80");
     background-repeat: no-repeat;
     background-size: cover;
}
main {
    background-color: white;
    text-align: center;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 22px;
}

h2 {
    padding: 20px;
    text-align: center;
}
.searched {
     border: 30px solid rgb(255, 255, 255);
}
.ordered {
     border: 30px solid rgb(255, 255, 255);
}
.rating {
     border: 30px solid rgb(255, 255, 255);
}
footer {
    background-color: #333;
    overflow: hidden;
}
footer a {
    text-decoration: none;
    padding: 20px;
    font-size: larger;
    text-align: center;
    float: left;
    margin-left: 10em;
    color: white;
}
.checked {
  color: orange;
}